<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/img_intro_bg"
    android:clipToPadding="false"
    android:orientation="vertical">

    <com.ntels.kneet.v2.common.widget.CustomScrollView
        android:id="@+id/svRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/img_intro_bg"
        android:clipToPadding="false"
        android:fillViewport="true"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/llSvbody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fillViewport="true"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/llbody1"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="45"
                android:gravity="center_horizontal">


                <ImageView
                    android:id="@+id/ivLogo"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/img_login_bg_wide"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llbody2"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="55"
                android:gravity="bottom"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingBottom="40dp"
                    android:paddingLeft="35dp"
                    android:paddingRight="25dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="100dp"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:orientation="vertical">


                            <EditText
                                android:id="@+id/edtId"
                                android:layout_width="match_parent"
                                android:layout_height="35dp"
                                android:background="@drawable/d_img_input_line_bg"
                                android:hint="@string/layout_login_01"
                                android:inputType="textEmailAddress"
                                android:maxLength="40"
                                android:textColor="@color/color_text_01"
                                android:textColorHint="@color/color_text_01"
                                android:textSize="@dimen/size_font_02">
                            </EditText>

                            <EditText
                                android:id="@+id/edtPass"
                                android:layout_width="match_parent"
                                android:layout_height="35dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/d_img_input_line_bg"
                                android:hint="@string/layout_login_02"
                                android:inputType="textPassword"
                                android:maxLength="40"
                                android:textColor="@color/color_text_01"
                                android:textColorHint="@color/color_text_01"
                                android:textSize="@dimen/size_font_02">
                            </EditText>

                        </LinearLayout>

                        <Button
                            android:id="@+id/btnLogin"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_marginLeft="10dp"
                            android:background="@drawable/d_img_homemode_bigbtn"
                            android:text="@string/layout_login_03"
                            android:textColor="@color/color_text_04"
                            android:textSize="@dimen/size_font_02"
                            android:textStyle="bold"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/llAutoLogin"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp"
                        android:gravity="center_vertical">

                        <ImageView
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:background="@drawable/d_common_checkbox"
                            android:duplicateParentState="true"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:includeFontPadding="false"
                            android:text="@string/layout_login_04"
                            android:textColor="@color/color_text_01"
                            android:textSize="@dimen/size_font_01"
                            />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:layout_marginTop="40dp"
                        android:gravity="right">


                        <TextView
                            android:id="@+id/tvJoin"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:includeFontPadding="false"
                            android:paddingTop="10dp"
                            android:text="@string/layout_login_05"
                            android:textColor="@drawable/d_font_color_font_01_color_font_02"
                            android:textSize="@dimen/size_font_04"
                            />

                        <TextView
                            android:id="@+id/tvPassFind"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="20dp"
                            android:includeFontPadding="false"
                            android:paddingTop="10dp"
                            android:text="@string/layout_login_06"
                            android:textColor="@drawable/d_font_color_font_01_color_font_02"
                            android:textSize="@dimen/size_font_04"
                            />
                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </com.ntels.kneet.v2.common.widget.CustomScrollView>
</LinearLayout>